.login-Page {
  z-index: 4000;
  position: absolute;
  right: 410px;
  top: 30px;
  height: 534px;
  width: 399px;
  text-align: center;
  display: none;
  margin: 0 auto;
  background: url(/img/login_top_bg.png) no-repeat right top;
}
.login-Page input {
  padding: 0;
  text-indent: 10px;
  border: none;
  background: #d0cfd0;
  color: #818081;
  height: 30px;
}
.login-Page ::-webkit-input-placeholder {
  color: #818081;
}
.login-Page :-moz-placeholder {
  /* Firefox 18- */
  color: #818081;
}
.login-Page ::-moz-placeholder {
  /* Firefox 19+ */
  color: #818081;
}
.login-Page :-ms-input-placeholder {
  color: #818081;
}
.login-Page .login-Form-box {
  margin: 64px 0 0 0px;
}
.login-Page .item input {
  width: 257px;
  font-size: 14px;
  line-height: 30px;
  margin-bottom: 8px;
}
.login-Page .chk-items {
  text-align: left;
  margin: 3px 0 30px 71px;
}
.login-Page .chk-items input {
  margin: 4px 8px 0 0;
}
.login-Page .chk-items input[type=checkbox] {
  display: none;
}
.login-Page .chk-items input[type=checkbox] + label {
  display: inline-block;
  cursor: pointer;
  position: relative;
  padding-left: 25px;
  margin-right: 15px;
  font-size: 13px;
}
.login-Page .chk-items input[type=checkbox] + label:before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  position: absolute;
  left: 0;
  bottom: 1px;
  background-color: #ccc;
}
.login-Page .chk-items input[type=checkbox]:checked + label:before {
  content: "\2713";
  /* Ã¼Å©ï¿½ï¿½ï¿½ï¿½ */
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  font-size: 18px;
  color: #fff;
  background: #2f87c1;
  text-align: center;
  line-height: 20px;
}
.login-Page .chk-items label {
  vertical-align: top;
  line-height: 22px;
  font-size: 14px;
  color: #323232;
}
.login-Page h2 {
  text-align: center;
  padding: 48px 0px 0 0px;
  font-size: 30px;
  color: #323232;
  font-weight: bold;
}
.login-Page .Forgot {
  font-size: 14px;
  margin-bottom: 25px;
}
.login-Page .Forgot a {
  color: #919092;
}
.login-Page .bttn { display: block;  width: 144px;  height: 33px;  margin: 0 auto;clear:left;}
.login-Page .btn-Login-bot {  margin-bottom: 10px;}
#mask {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 3000;
  background-color: #000;
  opacity: 0.7;
  display: none;
}
.Register {
  text-align: left;
}
.Register ul {
  padding-left: 58px;
}
.Register li {
  margin-bottom: 10px;
}
.Register input {
  width: 213px;
  font-size: 14px;
}
.Register .login-Form-box {
  margin: 27px 0 0 0px;
}
.Register button {
  vertical-align: top;
}
.Register .File-Upload {
  display: block;
  width: 64px;
  height: 30px;
  background: url(/img/file_upload.jpg) no-repeat;
  overflow: hidden;
}
.Register .File-Upload input {
  cursor: pointer;
  display: block !important;
  width: 64px !important;
  height: 30px !important;
  opacity: 0 !important;
  overflow: hidden !important;
}
.Register .Upload-images {
  margin-right: 4px;
  float: left;
}
.Register .sbHolder {
  width: 281px;
  height: 30px;
  background: #d0cfd0;
  font-size: 14px;
  position: relative;
}
.Register .sbToggle {
  background: #afaeaf url(/img/world_select_bot.jpg) no-repeat 11px 8px;
  display: block;
  height: 30px;
  outline: none;
  position: absolute;
  right: 0;
  top: 0;
  width: 38px;
}
.Register .sbToggleOpen {
  background: #afaeaf url(/img/world_select_top.jpg) no-repeat 11px 8px;
}
.Register .sbSelector {
  display: block;
  height: 30px;
  left: 0;
  line-height: 30px;
  outline: none;
  overflow: hidden;
  position: absolute;
  text-indent: 10px;
  top: 0;
  width: 243px;
  font-size: 14px;
  color: #818081;
}
.Register .sbOptions {
  width: 281px;
  padding: 0;
}
.Register .sbOptions li {
  padding: 0 7px;
  background: #d0cfd0;
  margin-bottom: 0;
  color: #fff;
}
.Register .sbOptions a:link,
.Register .sbOptions a:visited {
  color: #191818;
  text-decoration: none;
}
.Register .sbOptions a:hover,
.Register .sbOptions a:focus,
.Register .sbOptions a.sbFocus {
  color: #00aee4;
}
.Register .sbOptions a {
  border-bottom: solid 1px #cbcbcb;
  display: block;
  outline: none;
  padding: 7px 0 7px 3px;
}
.Register .Creat {
  margin-top: 35px;
}
.log-Profile .User-Profile-Box .User-Info {
  margin: 56px 0 0 0px;
  overflow: hidden;
}
.log-Profile .User-Profile-Box .User-Info .Profile-Pic {
  width: 101px;
  float: left;
  margin: 0 24px 0 19px;
}
.log-Profile .User-Profile-Box .User-Info .Profile-Pic .Profile-Pic-mypic {
  width: 101px;
  height: 96px;
  display: block;
  margin-bottom: 7px;
}
.log-Profile .User-Profile-Box .User-Info .Profile-Pic .Profile-Pic-sel {  width: 31px; height: 28px;margin: 0 auto;clear: both;display: block;}
.log-Profile .User-Profile-Box .User-Info dl {
  text-align: left;
  width: 237px;
  float: left;
  margin-bottom: 72px;table-layout: fixed;
}
.log-Profile .User-Profile-Box .User-Info dl dt,
.log-Profile .User-Profile-Box .User-Info dl dd {
  float: left;
  font-size: 14px;
  line-height: 30px;
  height: 29px;
  border-bottom: 1px solid #a8a7a9;
}
.log-Profile .User-Profile-Box .User-Info dl dt {
  width: 80px;
  text-indent: 1px;
  color: #7e7e7f;
}
.log-Profile .User-Profile-Box .User-Info dl dd {
  width: 157px;
  color: #323232;
  font-weight: bold;word-wrap: break-word;
}
.log-Profile .User-Profile-Box .User-Info .Account {
  margin-bottom: 12px;
}
.log-Profile .user-Top-gui {
  margin: 55px -1px 0 19px;
  height: 37px;
}
.log-Profile .user-Top-gui .on-Profile-bar {
  background: #737373;
}
.log-Profile .user-Top-gui li {
  position: relative;
  float: left;
  background: #b2b2b2;
  width: 90px;
  height: 37px;
  margin-right: 1px;
  font-weight: bold;
  font-size: 16px;
  line-height: 37px;
}
.log-Profile .user-Top-gui li a {
  display: block;
  color: #fff;
  background: #b2b2b2;
  width: 90px;
  height: 37px;
}
.log-Profile .new-Info {
  position: absolute;
  top: -4px;
  right: 4px;
  width: 20px;
  height: 20px;
  display: inline-block;
  border-radius: 10px;
  background: #f27935;
  color: #fff;
  font-size: 11px;
  line-height: 20px;
}
.log-Profile .Hidden-Inner {
  display: none;
}
.log-Profile .close {
    display: inline-block;
    margin-top: 37px;
    color: #3c3c3c;
    font-size: 18px;
    margin: 0 auto;
    float: right;
    margin-right: 10px;
    padding-top: 10px;
}
.Posts-UL {
  margin: 20px 0 15px 19px;
}
.Posts-UL li {
  padding-left: 5px;
  width: 357px;
  text-align: left;
  position: relative;
  font-size: 14px;
  line-height: 30px;
  height: 29px;
  border-bottom: 1px solid #a8a7a9;
}
.Posts-UL .new-Info {
  text-align: center;
  margin-left: 7px;
  position: static;
  width: 20px;
  height: 20px;
  display: inline-block;
  border-radius: 10px;
  background: #f27935;
  color: #fff;
  font-size: 11px;
  line-height: 20px;
}
.pagination {
  text-align: center;
}
.pagination a {
  font-size: 16px;
  color: #333;
  width: 26px;
  height: 26px;
  line-height: 26px;
  display: inline-block;
  background: #b9b9b9;
}
.pagination img {
  vertical-align: middle;
}
.pagination .direction {
  background: none;
}
.pagination .ona {
  color: #fff;
}
.newcomment-layer {
  text-align: center;
  top: 0;
  width: 279px;
  height: 337px;
  position: fixed;
  background: url(/img/comment_user_bg.png) no-repeat;
}
.newcomment-layer .Profile-Pic {
  margin: 40px 0 8px 0;
}
.newcomment-layer .Profile-Pic2 {
  margin: 20px 0 8px 0;
}
.profile_contain .nick{
	line-height:12px;
}
.newcomment-layer dl {
  margin-left: 21px;
  text-align: left;
  width: 237px;
  overflow: hidden;
  height: 175px;    position: relative;
}
.newcomment-layer dl dt,
.newcomment-layer dl dd {
  float: left;
  font-size: 14px;
  line-height: 30px;
  height: 29px;
  border-bottom: 1px solid #a8a7a9;
}
.newcomment-layer dl dt {
  width: 80px;
  text-indent: 1px;
  color: #7e7e7f;
}
.newcomment-layer dl dd {
  width: 157px;
  color: #323232;
  font-weight: bold;
}
.newcomment-layer .close {
  display: block;
  color: #3c3c3c;
  font-size: 18px;
  text-align: center;
  height: 22px;text-align: right;
    margin-right: 10px;position: absolute;
    top: 270px;
    left: 259px;
}
.newcomment-layer .Send-Btn {
  display: block;
  text-align: center;
  height: 33px;
  margin: 3px 0 0px 0;    position: absolute;
    top: 124px;
    left: 50px;
}







.newcomment-layer2 {
  text-align: center;
  top: 0;
  width: 300px;
  height: 337px;
  position: fixed;
  background: url(/img/comment_user_bg2.png) no-repeat;
}
.newcomment-layer2 .Profile-Pic {
  margin: 40px 0 8px 0;
}
.newcomment-layer2 .Profile-Pic2 {
  margin: 20px 0 8px 0;
}

.newcomment-layer2 dl {
  margin-left: 21px;
  text-align: left;
  width: 237px;
  overflow: hidden;
  height: 175px;    position: relative;
}
.newcomment-layer2 dl dt,
.newcomment-layer2 dl dd {
  float: left;
  font-size: 14px;
  line-height: 30px;
  height: 29px;
  border-bottom: 1px solid #a8a7a9;
}
.newcomment-layer2 dl dt {
  width: 80px;
  text-indent: 1px;
  color: #7e7e7f;
}
.newcomment-layer2 dl dd {
  width: 157px;
  color: #323232;
  font-weight: bold;
}
.newcomment-layer2 .close {
  display: block;
  color: #3c3c3c;
  font-size: 18px;
  text-align: center;
  height: 22px;text-align: right;
    margin-right: 10px;position: absolute;
    top: 270px;
    left: 259px;
}
.newcomment-layer2 .Send-Btn {
  display: block;
  text-align: center;
  height: 33px;
  margin: 3px 0 0px 0;    position: absolute;
    top: 124px;
    left: 50px;
}

.newcomment-layer2 .profile_contain {
    display: block;
    position: relative;
    margin-left:18px;
}

.profile_contain {
    display: block;
    position: relative;
}

.Message-Ul {
  overflow: hidden;
  margin: 11px 18px 0 15px;
}
.Message-Ul li {
  float: left;
  height: 31px;
  text-align: center;
  line-height: 31px;
}
.Message-Ul li a {
  text-indent: -9999px;
  display: block;
}
.Message-Ul .Received {
  width: 115px;
  background: url(/img/Rec_bg01.jpg) no-repeat;
}
.Message-Ul .Send-Message {
  width: 132px;
  background: url(/img/Rec_bg02.jpg) no-repeat;
}
.Message-Ul .Sent {
  width: 116px;
  background: url(/img/Rec_bg03.jpg) no-repeat;
}
.Message-Ul li .onoff {
  background-position: 0 -31px;
}
.Received-Click {
  text-align: left;
  margin: 10px 23px 0 23px;
  color: #323232;
  font-size: 14px;
}
.Received-Click .Received-Top {
  color: #323232;
  padding: 0 5px;
  border-bottom: 1px solid #a8a7a9;
      width: 332px;
    display: inline-table;
}
.Received-Click .Received-Top a {
  color: #323232;
}
.Received-Click .Received-txt {
  padding-bottom: 10px;
  line-height: 20px;
}
.Received-Click .Received-Date {
  line-height: 18px;
  padding-bottom: 5px;
}
.Received-Click .Received-txt2 {
  padding: 3px 5px 5px 5px;
  line-height: 20px;
  height: 220px;
  width:332px;
  border-bottom: 1px solid #a8a7a9;
  overflow:scroll;
}
.Received-Btn {
  padding: 8px 5px 0px 5px;
  overflow: hidden;
}
.Received-Btn .Received-Btn01 { float: left;margin-left:5px;}
.Received-Btn .Received-Btn03 {  float: left;margin-left:5px;}
.Received-Btn .Received-Btn02 {
  float: left;
  margin: 0 8px 0 170px;
}
.HideInner {
  display: none;
  margin-top: 10px;
}
.HideInner .Posts-UL {
  margin-top: 0px;
}
.HideInner .close {
  margin-top: 15px;
}
.Rec-Box02 {
  text-align: left;
  margin: 10px 19px 0 22px;
}
.Rec-Box02 ul {
  border-bottom: 1px solid #a8a7a9;
}
.Rec-Box02 #Title-Send {
  height: 39px;
}
.Rec-Box02 textarea {
  font-family: 'Arial', sans-serif;
  height: 169px;
  width: 232px;
  border: none;
  padding: 10px 0 0 10px;
}
.Rec-Box02 li {
  padding-bottom: 6px;
}
.Rec-Box02 input {
  color: #323232;
  background: #fff;
  width: 354px;
  height: 25px;
}
.Rec-Box02 ::-webkit-input-placeholder {
  color: #323232;
}
.Rec-Box02 :-moz-placeholder {
  /* Firefox 18- */
  color: #323232;
}
.Rec-Box02 ::-moz-placeholder {
  /* Firefox 19+ */
  color: #323232;
}
.Rec-Box02 :-ms-input-placeholder {
  color: #323232;
}
.Rec-Box02 .login-Form-box {
  margin: 64px 0 0 0px;
}
.My-reset {
  margin: 3px 0 0 30px;
}
.Successfully {
  margin: 147px 0 140px 0;
}
.from-toBtn {
  width: 144px;
  display: block;
  margin: 0 auto;
}
.new-Password {
  padding: 50px 0 82px 0;
}
.new-Password li {
  margin-bottom: 8px;
}
.new-Password li input {
  width: 257px;
}
.new-password-btn {
  width: 144px;
  display: block;
  margin: 0 auto 10px auto;
}
.Enter-Email {
  text-align: left;
  font-size: 14px;
  line-height: 18px;
  color: #919092;
  margin-top: 6px;
}
.temporary-password input {
  width: 263px;
}
.temporary-Box {
  width: 263px;
  margin: 55px auto 50px auto;
}
.temporary {
  color: #323232;
  margin: 100px 0 0 0;    font-size: 14px;
}
.login-Page .New-Heading {
  padding-top: 52px;
}
.Profile-Pic-mypic img{  width:101px;height:96px;  border-radius: 6px;margin-bottom: 10px;}
.nick_area{    width: 100px;height:30px;float: left;}
.reset_password, .reset_nick {
    position: relative;
    float: right;
    background: #b2b2b2;
    width: 45px;
    height: 23px;
    margin-right: 5px;
    margin-top: 3px;
    font-weight: bold;
    font-size: 14px;
    line-height: 25px;
    padding-left: 7px;
}
.sbOptions {
    background-color: #fff;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 30px;
    width: 124px;
    z-index: 1;
    overflow-y: auto;
}

.msg_send{display:none;}
.newcomment-layer textarea {height: 149px; width: 233px;}
.newcomment-layer .Rec-Box02 li input{height:25px;width:242px;}
.newcomment-layer .Rec-Box02 {    margin: 37px 23px 0 23px;}
.newcomment-layer .Received-Btn {
    padding: 0px 5px 0px 39px;
    overflow: hidden;
}
.newcomment-layer .Received-Btn .Received-Btn02 {
    float: left;
    margin: 0 8px 0 8px;
}
.newcomment-layer .Rec-Box02 ul{border:0px;}
.newcomment-layer input{border:0px;}
.newcomment-layer .HideInner .close{margin-top:3px;margin-right: 0px;}


.newcomment-layer2 textarea {height: 149px; width: 233px;}
.newcomment-layer2 .Rec-Box02 li input{height:25px;width:242px;}
.newcomment-layer2 .Rec-Box02 {    margin: 20px 23px 0 23px;}
.newcomment-layer2 .Received-Btn {
    padding: 0px 5px 0px 39px;
    overflow: hidden;
}
.newcomment-layer2 .Received-Btn .Received-Btn02 {
    float: left;
    margin: 0 8px 0 8px;
}
.newcomment-layer2 .Rec-Box02 ul{border:0px;}
.newcomment-layer2 input{border:0px;}
.newcomment-layer2 .HideInner .close{margin-top:3px;margin-right: 0px;}

.newcomment-layer2 .Send-Btn2 {
    padding: 0px 5px 0px 11px;
    overflow: hidden;
    text-align: center;
}

	#loading {height: 304px;position: fixed; width: 279px; filter:alpha(opacity=50);-moz-opacity:0.5; opacity : 0.5;}
	.loading { background-color: white; z-index: 199;}
	.logon img{height:28px;width:28px;border-radius: 6px;}
	.reset_password, .reset_nick {position: relative;float: right;background: #b2b2b2;width: 45px;height: 23px;margin-right: 5px;margin-top: 3px;font-weight: bold;font-size: 14px;   line-height: 25px;padding-left:7px;}
	.nick_area{    width: 100px;height:30px;float: left;}
	.profile_img{max-width:120px; border-radius: 6px;}
	#loading_img{position: absolute;right: 17px;top: 59px;height: 504px;width: 399px;z-index: 4100;background-color: #FCFAFA;opacity: 0.7;display:none;}
	#loading_img img{    position: absolute;    right: 197px;    top: 241px;}
	.icon_new{position:absolute;top: 0px;left: 16px;}
	span.icon_new img {   width: 15px;   height: 15px;}
	#mypost_list{width:399px;height:400px;}
	.log-Profile .User-Profile-Box .User-Info .Profile-Pic .Profile-Pic-mypic{display:inline;}
    .Kpop .bxslider2 img{width:445px;height:170px;}
	.koko_comment img, .Comment-List img {max-height: 60px;}
	.new-Password li:nth-child(1) span{    font-size: 18px;}	
	.profile_img {  max-width: 120px;}
.top_m_on{background:#fff;}
.son_1 {  margin-left: 15px;}
.son2 {position: absolute;top: 42px;left: 248px;width: 712px;background-color: rgb(210, 232, 236);opacity: 0.9;padding-top: 5px;padding-bottom: 10px;display:none;}
.son2 ul { float: left;}
#header .son2 ul li a {color: #4a4a4a;padding: 0px 10px;display: block;height: 25px;line-height: 25px;font-size: 14px;letter-spacing: 0.08px;}
.son_2 {margin-left: 25px;}
.son_3 {margin-left: 8px;}
.son_4 {  margin-left: 5px;}
.son_5 {    margin-left: -10px;}
#header .son2 .son_6 > li > a {
    padding: 0px 0px 0px 10px;
}